Problème avec ressource web opale 3.5

Bonjour

Je viens d’installer la version 3.5 de opale en espagnol, et je voulais ajouter une figure dgpad comme resource web. Tout se passe bien, mais à la previsualisation je recois l’erreur suivant:
An error occurred during a connection to www.dgpad.net.
Cannot communicate securely with peer: no common encryption algorithm(s).
(Error code: ssl_error_no_cypher_overlap)

Quelqu’un pourrait m’aider?

Merci

L’important n’est pas la prévisualisation, mais la génération finale… Qu’avez-vous comme résultat après génération ?

Bonjour,

En HTTPS le site www.dgpad.net autorise seulement le “TLS 1.2”, Scenari 4.1 gère jusqu’au “TLS 1.0”

Scenari 4.2 et Opale 3.6 sont compatible avec le “TLS 1.2”.

Donc 3 solutions :

  • Passer en Scenari 4.2 / Opale 3.6
  • Si possible mettre les ressources web en HTTP à la place de HTTPS
  • Que le site autorise le TLS 1.0